# OnQueryNickDefaultActionRequest

Query double click customization

Parameters

    $0 = nickname

Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname in the query target list. You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004